Geo data and Events from social networks - Quality Assurance #134

Quality Assurance # 133 (Closed): NHcnekTrposaHne

MHcnekTnpoBaHue Kopa "Places”
03/30/2012 11:10 AM - Hukuta IaBblgosckuii

Status: Closed Start date: 03/26/2012
Priority: Normal Due date: 05/07/2012
Assignee: Hukunta JaBblooBckuit % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 03/30/2012 11:12 AM - Hukura [aBbl40BCKUIA
- % Done changed from 0 to 30

#2 - 05/24/2012 11:25 AM - Hukura [aBbl40BCKUIA
- Status changed from In Progress to Closed

- % Done changed from 30 to 100
